@media only screen and (max-width: 480px) {
.site {
    background-color: #fff;
    max-width: 1260px;
    position: unset;
}
.body-main {
    text-align: center;
    line-height: 1.5em;
}
.containerBox div.item a img{width:100%;height:auto;}
table{
  display: table;
  width: 100%;
}
table td{
    display:block;
    width:100%;
}
}